/*
 * generated by Xtext 2.25.0
 */
package org.polarsys.chess.xtext.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class FlaDslUiModule extends AbstractFlaDslUiModule {

	public FlaDslUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
